[
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout/ime_base_split_test_activity.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-23:/layout/ime_base_split_test_activity.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout/notification_template_part_time.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-23:/layout/notification_template_part_time.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout/ime_secondary_split_test_activity.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-23:/layout/ime_secondary_split_test_activity.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout/notification_template_part_chronometer.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-23:/layout/notification_template_part_chronometer.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout/custom_dialog.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-23:/layout/custom_dialog.xml"
    }
]